.slider {
  position: relative;
  height: auto;

}
.slider__wrapper {

  overflow: hidden;
  list-style: none;
  *zoom: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.slider__item {
  float: left;
  clear: none;

}
@import url(http://fonts.googleapis.com/css?family=Vidaloka);
.slider__item span {
	font-size: 100px;
	color:#fff;
	position: absolute;
	top: 250px;
	color:#000;
	font-family: 'Vidaloka', serif;
	left:100px;
	z-index:1000;
}
.slider__item img {
width:100%;
margin: 0 auto;
display: block;
}
.slider__arrows-item {
  display: none;
  position: absolute;
  padding: 20px;
  cursor: pointer;
}
.slider__arrows-item--right {
  bottom: 50%;
  right: 30px;
}
.slider__arrows-item--left {
  bottom: 50%;
  left: 30px;
}

.slider__nav {
 position: absolute;
 bottom: 30px;
 z-index: 3000;
 width: 73px;
 left:500px;
 display:block;
}
.slider__nav-item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #ccc;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.slider__nav-item--current {
  background: #140c0c;
}
.slider__nav-item:hover {
  background: #140c0c;
}
